<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
	<meta charset="UTF-8">
	<title>Inkscape 1.3.1 Release Notes</title>
	<link rel="stylesheet" href="Release_notes_files_1.3.1/load_002.css">
	<link rel="stylesheet" href="Release_notes_files_1.3.1/load.css">
</head>

<body
	class="mediawiki ltr sitedir-ltr capitalize-all-nouns mw-hide-empty-elt ns-0 ns-subject skin-vector action-view webfonts-changed"
	style="font-size:1.5em;">
	<style>
		.button,
		.button:visited {
			display: inline-block;
			padding: 4px 12px;
			margin-bottom: 0;
			font-size: 1.2em;
			text-align: center;
			vertical-align: middle;
			cursor: pointer;
			border: 1px solid #bbbbbb;
			border-radius: 4px;
			box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
			color: #ffffff;
			text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
			background-color: #34A7C1;
			background-image: linear-gradient(to bottom, #34A7C1, #0088cc);
			background-repeat: repeat-x;
			border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		}

		.button:hover,
		.button:focus,
		.button:active {
			background-color: #34A7C1;
			border-color: rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.6);
			text-decoration: none;
		}

		div.btt-container {
			position: fixed;
			bottom: 0;
			right: 2em;
			pointer-events: none;
			line-height: 0;
		}

		p.button a,
		p.button a:hover,
		p.button a:active,
		p.button a:visited {
			color: white;
			text-decoration: none;
		}

		a.back-to-top {
			background-image: url('https://media.inkscape.org/media/doc/release_notes/1.3/Release_notes_files_1.3/back-to-top.svg');
			background-repeat: no-repeat;
			background-size: 9em 3em;
			display: inline-block;
			width: 9em;
			height: 3em;
			margin-right: 2rem;
			opacity: .5;
			pointer-events: auto;
			text-decoration: none;
		}

		a.back-to-top:hover {
			opacity: 1.0;
		}

		figure.plugin_picture {
			width: 80%;
			max-width: 80%;
			margin: 2em auto;
			display: block;
		}


		figure.plugin_picture.left {
			max-width: 40%;
			margin: 2em;
			float: left;
		}

		figure.plugin_picture.right {
			max-width: 40%;
			margin: 2em;
			float: right;
		}

		figure img {
			max-width: 100%;
		}

		.suggestions {
			overflow: hidden;
			position: absolute;
			top: 0;
			left: 0;
			width: 0;
			border: 0;
			z-index: 1099;
			padding: 0;
			margin: -1px 0 0 0
		}

		.suggestions-special {
			position: relative;
			background-color: #fff;
			cursor: pointer;
			border: 1px solid #a2a9b1;
			margin: 0;
			margin-top: -2px;
			display: none;
			padding: 0.25em 0.25em;
			line-height: 1.25em
		}

		.suggestions-results {
			background-color: #fff;
			cursor: pointer;
			border: 1px solid #a2a9b1;
			padding: 0;
			margin: 0
		}

		.suggestions-result {
			color: #000;
			margin: 0;
			line-height: 1.5em;
			padding: 0.01em 0.25em;
			text-align: left;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap
		}

		.suggestions-result-current {
			background-color: #2a4b8d;
			color: #fff
		}

		.suggestions-special .special-label {
			color: #72777d;
			text-align: left
		}

		.suggestions-special .special-query {
			color: #000;
			font-style: italic;
			text-align: left
		}

		.suggestions-special .special-hover {
			background-color: #c8ccd1
		}

		.suggestions-result-current .special-label,
		.suggestions-result-current .special-query {
			color: #fff
		}

		.highlight {
			font-weight: bold
		}

		@media screen {

			.tochidden,
			.toctoggle {
				-moz-user-select: none;
				-webkit-user-select: none;
				-ms-user-select: none;
				user-select: none
			}

			.toctoggle {
				font-size: 94%
			}
		}

		@media print {

			.toc.tochidden,
			.toctoggle {
				display: none
			}
		}

		* {
			box-sizing: border-box;
		}

		.flex-container {
			display: flex;
			flex-wrap: wrap;
			text-align: center;
			justify-content: center;
		}

		.flex-container>div {
			display: flex;
		}

		.flex-item-left {
			padding: 10px;
			flex: 50%;
		}

		.flex-item-right {
			padding: 10px;
			flex: 50%;
		}

		.flex-single {
			max-width: 50%;
		}

		.flex-container img {
			max-width: 100%;
		}

		/* Responsive layout - makes a one column-layout instead of a two-column layout */
		@media (max-width: 800px) {

			.flex-item-right,
			.flex-item-left,
			.flex-single {
				flex: 100%;
				max-width: initial;
			}
		}

		.uls-menu {
			border-radius: 2px;
			font-size: medium
		}

		.uls-search,
		.uls-language-settings-close-block {
			border-top-right-radius: 2px;
			border-top-left-radius: 2px
		}

		.uls-language-list {
			border-bottom-right-radius: 2px;
			border-bottom-left-radius: 2px
		}

		.uls-menu.callout:before,
		.uls-menu.callout:after {
			border-top: 10px solid transparent;
			border-bottom: 10px solid transparent;
			display: inline-block;
			top: 17px;
			position: absolute;
			content: ''
		}

		.uls-menu.callout.selector-right:before {
			border-left: 10px solid #c8ccd1;
			right: -11px
		}

		.uls-menu.callout.selector-right:after {
			border-left: 10px solid #fff;
			right: -10px
		}

		.uls-menu.callout.selector-left:before {
			border-right: 10px solid #c8ccd1;
			left: -11px
		}

		.uls-menu.callout.selector-left:after {
			border-right: 10px solid #fff;
			left: -10px
		}

		.uls-ui-languages button {
			margin: 5px 15px 5px 0;
			white-space: nowrap;
			overflow: hidden
		}

		.uls-search-wrapper-wrapper {
			position: relative;
			padding-left: 40px;
			margin-top: 5px;
			margin-bottom: 5px
		}

		.uls-icon-back {
			background: transparent url(/wiki/extensions/UniversalLanguageSelector/resources/images/back-grey-ltr.png?90e9b) no-repeat scroll center center;
			background-image: -webkit-linear-gradient(transparent, transparent), url(/wiki/extensions/UniversalLanguageSelector/resources/images/back-grey-ltr.svg?e226b);
			background-image: linear-gradient(transparent, transparent), url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2224%22 height=%2224%22 viewBox=%220 0 24 24%22%3E %3Cpath fill=%22%2354595d%22 d=%22M7 13.1l8.9 8.9c.8-.8.8-2 0-2.8l-6.1-6.1 6-6.1c.8-.8.8-2 0-2.8L7 13.1z%22/%3E %3C/svg%3E");
			background-size: 28px;
			background-position: center center;
			height: 32px;
			width: 40px;
			display: block;
			position: absolute;
			left: 0;
			border-right: 1px solid #c8ccd1;
			opacity: 0.8
		}

		.uls-icon-back:hover {
			opacity: 1;
			cursor: pointer
		}

		.uls-menu .uls-no-results-view .uls-no-found-more {
			background-color: #fff
		}

		.uls-menu .uls-no-results-view h3 {
			padding: 0 28px;
			margin: 0;
			color: #54595d;
			font-size: 1em;
			font-weight: normal
		}

		.skin-vector .uls-menu {
			border-color: #c8ccd1;
			-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
			box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
			font-size: 0.875em
		}

		.skin-vector .uls-search {
			border-bottom-color: #c8ccd1
		}

		.skin-vector .uls-filtersuggestion {
			color: #72777d
		}

		.skin-vector .uls-lcd-region-title {
			color: #54595d
		}

		.suggestions a.mw-searchSuggest-link,
		.suggestions a.mw-searchSuggest-link:hover,
		.suggestions a.mw-searchSuggest-link:active,
		.suggestions a.mw-searchSuggest-link:focus {
			color: #000;
			text-decoration: none
		}

		.suggestions-result-current a.mw-searchSuggest-link,
		.suggestions-result-current a.mw-searchSuggest-link:hover,
		.suggestions-result-current a.mw-searchSuggest-link:active,
		.suggestions-result-current a.mw-searchSuggest-link:focus {
			color: #fff
		}

		.suggestions a.mw-searchSuggest-link .special-query {
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap
		}

		#uls-settings-block {
			background-color: #f8f9fa;
			border-top: 1px solid #c8ccd1;
			padding-left: 10px;
			line-height: 1.2em;
			border-radius: 0 0 2px 2px
		}

		#uls-settings-block>button {
			background: left top transparent no-repeat;
			background-size: 20px auto;
			color: #54595d;
			display: inline-block;
			margin: 8px 15px;
			border: 0;
			padding: 0 0 0 26px;
			font-size: medium;
			cursor: pointer
		}

		#uls-settings-block>button:hover {
			color: #222
		}

		#uls-settings-block>button.display-settings-block {
			background-image: url(/wiki/extensions/UniversalLanguageSelector/resources/images/display.png?d25f1);
			background-image: linear-gradient(transparent, transparent), url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2220%22 height=%2220%22 viewBox=%220 0 20 20%22%3E %3Cpath fill=%22%23222%22 d=%22M.002 2.275V15.22h8.405c.535 1.624-.975 1.786-1.902 2.505 0 0 2.293-.024 3.439-.024 1.144 0 3.432.024 3.432.024-.905-.688-2.355-.868-1.902-2.505h8.527V2.275h-20zm6.81 1.84h.797l3.313 8.466H9.879L8.836 9.943H5.462l-1.043 2.638h-.982zm.368 1.104c-.084.369-.211.785-.368 1.227L5.83 9.023h2.699l-.982-2.577c-.128-.33-.234-.747-.368-1.227zm7.117.982c.753 0 1.295.157 1.656.491.365.334.552.858.552 1.595v4.294h-.675l-.184-.859h-.062c-.315.396-.605.655-.92.798-.311.138-.758.184-1.227.184-.626 0-1.115-.168-1.472-.491-.353-.323-.491-.754-.491-1.35 0-1.275 1.028-1.963 3.068-2.025h1.043v-.429c0-.495-.091-.87-.307-1.104-.211-.238-.574-.307-1.043-.307-.526 0-1.115.107-1.779.429l-.307-.675a4.748 4.748 0 0 1 1.043-.429 4.334 4.334 0 0 1 1.104-.123zm.307 3.313c-.761.027-1.318.157-1.656.368-.334.207-.491.54-.491.982 0 .346.1.617.307.798.211.181.544.245.92.245.595 0 1.012-.164 1.35-.491.342-.326.552-.762.552-1.35v-.552z%22/%3E %3C/svg%3E")
		}

		#uls-settings-block>button.input-settings-block {
			background-image: url(/wiki/extensions/UniversalLanguageSelector/resources/images/input.png?aea9e);
			background-image: linear-gradient(transparent, transparent), url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2220%22 height=%2220%22 viewBox=%220 0 20 20%22%3E %3Cpath fill=%22%23222%22 d=%22M9 1.281c-.124.259-.185.599-.5.688-.55.081-1.133.018-1.688 0-.866-.032-1.733-.148-2.594 0-.588.157-.953.727-1.188 1.25-.178.416-.271.836-.344 1.281H-.002V16h20V4.5H3.654c.109-.52.203-1.057.563-1.469.222-.231.587-.17.875-.188 1.212.003 2.415.179 3.625.063.463-.058.812-.455.969-.875l.188-.438-.875-.313zM1.875 7.125h1.563c.094 0 .188.093.188.188v1.531a.201.201 0 0 1-.188.188H1.875c-.094 0-.156-.093-.156-.188V7.313c0-.094.062-.188.156-.188zm2.844 0h1.563c.094 0 .156.093.156.188v1.531c0 .094-.062.188-.156.188H4.719c-.094 0-.156-.093-.156-.188V7.313c0-.094.062-.188.156-.188zm2.844 0h1.563c.094 0 .156.093.156.188v1.531c0 .094-.062.188-.156.188H7.563a.201.201 0 0 1-.188-.188V7.313c0-.094.093-.188.188-.188zm2.813 0h1.563c.094 0 .188.093.188.188v1.531a.201.201 0 0 1-.188.188h-1.563c-.094 0-.156-.093-.156-.188V7.313c0-.094.062-.188.156-.188zm2.844 0h1.563c.094 0 .156.093.156.188v1.531c0 .094-.062.188-.156.188H13.22c-.094 0-.156-.093-.156-.188V7.313c0-.094.062-.188.156-.188zm2.844 0h1.531c.094 0 .188.093.188.188v1.531a.201.201 0 0 1-.188.188h-1.531a.201.201 0 0 1-.188-.188V7.313c0-.094.093-.188.188-.188zm-12.844 3h1.563c.094 0 .156.093.156.188v1.563c0 .094-.062.156-.156.156H3.22c-.094 0-.156-.062-.156-.156v-1.563c0-.094.062-.188.156-.188zm2.906 0h1.563c.094 0 .188.093.188.188v1.563c0 .094-.093.156-.188.156H6.126c-.094 0-.156-.062-.156-.156v-1.563c0-.094.062-.188.156-.188zm2.938 0h1.531c.094 0 .188.093.188.188v1.563c0 .094-.093.156-.188.156H9.064c-.094 0-.188-.062-.188-.156v-1.563c0-.094.093-.188.188-.188zm2.906 0h1.563c.094 0 .156.093.156.188v1.563c0 .094-.062.156-.156.156H11.97c-.094 0-.188-.062-.188-.156v-1.563c0-.094.093-.188.188-.188zm2.906 0h1.563c.094 0 .156.093.156.188v1.563c0 .094-.062.156-.156.156h-1.563c-.094 0-.156-.062-.156-.156v-1.563c0-.094.062-.188.156-.188zM4.001 13.688h12c.088 0 .156.068.156.156v.844a.154.154 0 0 1-.156.156h-12a.154.154 0 0 1-.156-.156v-.844c0-.088.068-.156.156-.156z%22/%3E %3C/svg%3E")
		}
	</style>
	<div id="content" class="" role="main" style="max-width:75rem; margin: 0em auto 4em auto; padding: 0% 1% 1% 1%;">
		<a id="top"></a>

		<img src="Release_notes_files_1.3.1/Inkscape_About_Screen_Isometric_madness_CC-By-SA_Denis_Kuznetsky_1.3.1.svg"
			alt="Isometric Madness, CC-By-SA 4.0 Denis Kuznetzky, numbers adjusted by Jabier Arraiza and Maren Hachmann"
			title="Isometric Madness, CC-By-SA 4.0 Denis Kuznetzky, numbers adjusted by Jabier Arraiza and Maren Hachmann"
			width="100%" />

		<h1 id="firstHeading" class="firstHeading" lang="en">Inkscape 1.3 Release Notes</h1>
		<p><b>Released on November 18, 2023.</b></p>

		<div id="bodyContent" class="mw-body-content">

			<div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
				<div class="mw-parser-output">
					<div id="toc" class="toc" style="padding:1rem;width:97%;">
						<details>
							<summary style="cursor:pointer;">
								<h2>Contents <span style="color:grey; font-size:0.8em;"><em>(click to expand/collapse)</em></span></h2>
							</summary>
							<ul>
								<li class="toclevel-1 tocsection-1"><a href="#Release_highlights"><span class="tocnumber">1</span> <span
											class="toctext">Release highlights</span></a></li>
								<li class="toclevel-1 tocsection-2"><a href="#All_Changes_and_Bug_Fixes"><span
											class="tocnumber">2</span> <span class="toctext">All Changes and Bug Fixes</span></a>
									<ul>
										<li class="toclevel-2 tocsection-3"><a href="#General_User_Interface"><span
													class="tocnumber">2.1</span> <span class="toctext">General User Interface</span></a></li>
										<li class="toclevel-2 tocsection-4"><a href="#Dialogs"><span class="tocnumber">2.2</span> <span
													class="toctext">Dialogs</span></a>
											<ul>
												<li class="toclevel-3 tocsection-5"><a href="#General"><span class="tocnumber">2.2.1</span>
														<span class="toctext">General</span></a></li>
												<li class="toclevel-3 tocsection-6"><a href="#Export_Dialog"><span
															class="tocnumber">2.2.2</span> <span class="toctext">Export Dialog</span></a></li>
												<li class="toclevel-3 tocsection-7"><a href="#Fill_and_Stroke_Dialog"><span
															class="tocnumber">2.2.3</span> <span class="toctext">Fill and Stroke Dialog</span></a>
												</li>
												<li class="toclevel-3 tocsection-8"><a href="#Layers_and_Objects_Dialog"><span
															class="tocnumber">2.2.4</span> <span class="toctext">Layers and Objects Dialog</span></a>
												</li>
												<li class="toclevel-3 tocsection-9"><a href="#Snap_Panel"><span class="tocnumber">2.2.5</span>
														<span class="toctext">Snap Panel</span></a></li>
												<li class="toclevel-3 tocsection-10"><a href="#Symbols_Dialog"><span
															class="tocnumber">2.2.6</span> <span class="toctext">Symbols Dialog</span></a></li>
												<li class="toclevel-3 tocsection-11"><a href="#Welcome_Screen"><span
															class="tocnumber">2.2.7</span> <span class="toctext">Welcome Screen</span></a></li>
											</ul>
										</li>
										<li class="toclevel-2 tocsection-12"><a href="#Tools"><span class="tocnumber">2.3</span> <span
													class="toctext">Tools</span></a>
											<ul>
												<li class="toclevel-3 tocsection-13"><a href="#B.C3.A9zier_Tool"><span
															class="tocnumber">2.3.1</span> <span class="toctext">Bézier Tool</span></a></li>
												<li class="toclevel-3 tocsection-14"><a href="#Node_Tool"><span class="tocnumber">2.3.2</span>
														<span class="toctext">Node Tool</span></a></li>
												<li class="toclevel-3 tocsection-15"><a href="#Page_Tool"><span class="tocnumber">2.3.3</span>
														<span class="toctext">Page Tool</span></a></li>
												<li class="toclevel-3 tocsection-16"><a href="#Pencil_Tool"><span class="tocnumber">2.3.4</span>
														<span class="toctext">Pencil Tool</span></a></li>
												<li class="toclevel-3 tocsection-17"><a href="#Selector_Tool"><span
															class="tocnumber">2.3.5</span> <span class="toctext">Selector Tool</span></a></li>
												<li class="toclevel-3 tocsection-18"><a href="#Text_Tool"><span class="tocnumber">2.3.6</span>
														<span class="toctext">Text Tool</span></a></li>
											</ul>
										</li>
										<li class="toclevel-2 tocsection-19"><a href="#Images"><span class="tocnumber">2.4</span> <span
													class="toctext">Images</span></a></li>
										<li class="toclevel-2 tocsection-20"><a href="#Import_.2F_Export"><span class="tocnumber">2.5</span>
												<span class="toctext">Import / Export</span></a></li>
										<li class="toclevel-2 tocsection-21"><a href="#Path_Operations"><span class="tocnumber">2.6</span>
												<span class="toctext">Path Operations</span></a></li>
										<li class="toclevel-2 tocsection-22"><a href="#Live_Path_Effects"><span class="tocnumber">2.7</span>
												<span class="toctext">Live Path Effects</span></a></li>
										<li class="toclevel-2 tocsection-23"><a href="#Extensions"><span class="tocnumber">2.8</span> <span
													class="toctext">Extensions</span></a></li>
										<li class="toclevel-2 tocsection-24"><a href="#Command_Line"><span class="tocnumber">2.9</span>
												<span class="toctext">Command Line</span></a></li>
										<li class="toclevel-2 tocsection-25"><a href="#Linux-specific_Fixes"><span
													class="tocnumber">2.10</span> <span class="toctext">Linux-specific Fixes</span></a></li>
										<li class="toclevel-2 tocsection-26"><a href="#Windows-specific_Fixes"><span
													class="tocnumber">2.11</span> <span class="toctext">Windows-specific Fixes</span></a></li>
										<li class="toclevel-2 tocsection-27"><a href="#macOS-specific_Fixes"><span
													class="tocnumber">2.12</span> <span class="toctext">macOS-specific Fixes</span></a></li>
										<li class="toclevel-2 tocsection-28"><a
												href="#Improvements_for_development_.2F_deployment_.2F_testing"><span
													class="tocnumber">2.13</span> <span class="toctext">Improvements for development / deployment
													/ testing</span></a></li>
									</ul>
								</li>
								<li class="toclevel-1 tocsection-29"><a href="#Translations"><span class="tocnumber">3</span> <span
											class="toctext">Translations</span></a>
									<ul>
										<li class="toclevel-2 tocsection-30"><a href="#Contributing_to_interface_translations"><span
													class="tocnumber">3.1</span> <span class="toctext">Contributing to interface
													translations</span></a></li>
									</ul>
								</li>
								<li class="toclevel-1 tocsection-31"><a href="#Documentation"><span class="tocnumber">4</span> <span
											class="toctext">Documentation</span></a>
									<ul>
										<li class="toclevel-2 tocsection-32"><a
												href="#Contributing_to_documentation_and_documentation_translation"><span
													class="tocnumber">4.1</span> <span class="toctext">Contributing to documentation and
													documentation translation</span></a></li>
									</ul>
								</li>
							</ul>
						</details>
					</div>

					<p style="text-align:center;margin:1rem;"><a class="button btn btn-primary"
							href="https://inkscape.org/release/inkscape-1.3.1/"><strong>Get Inkscape 1.3.1!</strong></a></p>

					<h2></h2><span class="mw-headline" id="Release_highlights">Release highlights</span></h2>
					<p>Inkscape 1.3.1 is a <b>maintenance and bugfix release</b>, which brings you fixes for many critical or
						irritating bugs, and even two new features.
					</p>
					<p>The most important fixes and changes in this release are:
					</p>

					<ul>
						<li><b>more than 30 crash/freeze fixes</b>, many of which affected PDF import and Live Path Effects</li>
						<li>a new <b>feature to disable snapping to grid lines</b>, while still snapping to grid intersections</li>
						<li>a new <b>feature to split text into its letters</b> (characters), while keeping the kerning (letter
							distances) intact</li>
						<li>the <b>Shape Builder</b> tool now creates <b>an appropriate number of nodes</b></li>
						<li>activating a layer in the <b>Layers dialog no longer requires you to double-click to enter the layer on
								the canvas</b> to be able to work in it</li>
						<li><b>no more auto-expanding layers</b> in the Layers dialog and improved behavior on deleting and moving
							layers</li>
						<li><b>right-clicking now applies the change to the selected object</b>, not whatever group it is in</li>
						<li>the <b>Page tool's size field</b> no longer refuses to be edited</li>
						<li><b>improved handle visibility</b> with dark desk colors</li>
						<li>multiple <b>improvements for converting text objects to a path</b></li>
						<li><b>PDF files</b> that could not be opened with Inkscape 1.3 can now be <b>opened / imported again</b>
						</li>
						<li>the <b>English terms for Live Path Effects can now be searched for</b> even if you use Inkscape in
							another language, so you can better follow tutorials</li>
						<li>on <b>macOS</b> and many <b>current Linux distributions</b>, <b>gradient dithering</b> is now available
						</li>
						<li>there exists a workaround that users can apply for the problem with the missing <b>user interface
								fonts</b></li>
						<li><b>3 fixes for extension bugs</b></li>
						<li><b>16 improved user interface translations</b></li>
						<li>some small updates for the included <b>tutorials</b> and the <b>man page</b></li>
						<li>and almost <b>40 more bug fixes</b></li>
					</ul>
					<h2><span class="mw-headline" id="All_Changes_and_Bug_Fixes">All Changes and Bug Fixes</span></h2>
					<h3><span class="mw-headline" id="General_User_Interface">General User Interface</span></h3>
					<ul>
						<li>A few <b>user interface texts</b> have been improved, and some <b>missing icons</b> have been added back
							(Bugs <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/3355">#3355</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4193">#4193</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4316">#4316</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5393">MR #5393</a>).
						</li>
						<li><b>Activated buttons</b> now stand out more when using the Adwaita theme (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5994">MR #5994</a>).
						</li>
						<li>When using the <kbd>Tab</kbd> key to choose your tool from the tool bar, <b>tool icons</b> no longer
							stay highlighted erroneously (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/6068">MR #6068</a>).</li>
						<li>The <b>status bar</b> no longer talks about nothing having been deleted when you paste an object with
							any tool other than the Selector tool or the Node tool (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/3031">Bug #3031</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5524">MR #5524</a>).
						</li>
						<li><b>Ellipses no longer look cut off</b> in certain cases at some zoom levels when moved close to the
							page's corner (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4445">Bug #4445</a>).</li>
						<li>The text boxes that indicate what an object will be snapping to <b>no longer flicker</b> with grids (<a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4242">Bug
								#4242</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5580">MR #5580</a>).</li>
						<li>Resizing <b>handles have better visibility</b> now if using a checkerboard background with a dark desk
							color (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4513">Bug #4513</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5637">MR #5637</a>).
						</li>
						<li>Resizing handles are now also visible in Outline Overlay view mode when the desk color is dark (<a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4579">Bug
								#4579</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5779">MR #5779</a>).</li>
						<li>Changing the <b>View mode</b> while it is still being rendered no longer makes Inkscape crash (<a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4560">Bug
								#4560</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5810">MR #5810</a>).</li>
						<li>The <b>toolbox's width</b> now automatically adjusts when you change the size of its icons. When you
							change its width manually, it will now scale to fit the icons, in steps, so that no space is wasted (<a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3334">Bug
								#3334</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5545">MR #5545</a>).</li>
						<li>Inkscape now makes a decision which document to show when multiple documents which have a grid are open
							alongside with their document properties, instead of oscillating between the documents (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/2827">Bug #2827</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/6074">MR #6074</a>)</li>
					</ul>
					<h3><span class="mw-headline" id="Dialogs">Dialogs</span></h3>
					<h4><span class="mw-headline" id="General">General</span></h4>
					<ul>
						<li>When <b>docking a dialog</b> underneath another dialog, it no longer vanishes (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4254">Bug #4254</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5490">MR #5490</a>).</li>
					</ul>
					<h4><span class="mw-headline" id="Export_Dialog">Export Dialog</span></h4>
					<ul>
						<li>'<b>Optimized PNG'</b> can now be selected from the Export dialog and doesn't automatically switch back
							to normal PNG all the time (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5557">MR #5557</a>).</li>
					</ul>
					<h4><span class="mw-headline" id="Fill_and_Stroke_Dialog">Fill and Stroke Dialog</span></h4>
					<ul>
						<li>When <b>closing one of multiple open documents</b> with the Fill and Stroke dialog undocked (floating),
							Inkscape <b>no longer crashes</b> (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4582">Bug #4582</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5783">MR #5783</a>).
						</li>
					</ul>
					<h4><span class="mw-headline" id="Layers_and_Objects_Dialog">Layers and Objects Dialog</span></h4>
					<ul>
						<li><b>Activating a layer</b> in the dialog <b>no longer leads to the layer being selected on-canvas</b> as
							if it were a normal group, so you can activate a layer to draw in again directly. A second click is now
							needed to select the layer on-canvas (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inbox/-/issues/8423">Bug #8423</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5394">MR #5394</a>).
						</li>
						<li><b>Layers no longer automatically expand</b> to show their contents when they are selected (<a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5566">MR #5566</a>).</li>
						<li>A <b>right-click on a layer opens its context menu</b> and <b>activates</b> the layer, but it no longer
							selects it like a group on-canvas (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5566">MR #5566</a>).</li>
						<li>To <b>select multiple layers</b> in the dialog, each layer must now be selected with either <kbd>Shift +
								Click</kbd> or <kbd>Ctrl+Click</kbd> (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5566">MR #5566</a>).</li>
						<li>The dialog's <b>buttons</b> for moving or deleting a layer or an object will now <b>move and delete the
								right thing</b> automatically, no matter the dialog's mode ('Layers only', or 'Layers and Objects') (<a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inbox/-/issues/7792">Bug
								inbox#7792</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5394">MR #5394</a>).</li>
						<li>When a layer is <b>deleted</b>, <b>the next layer becomes the active layer</b> again (instead of the
							document root) (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/3839">Bug #3839</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5394">MR #5394</a>).
						</li>
						<li>When <b>setting a mask</b> by using only the Layers and Objects dialog and a keyboard shortcut, Inkscape
							no longer crashes (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5532">MR #5532</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4412">Bug #4412</a>).</li>
						<li>The <b>buttons</b> for moving and deleting now feature <b>tooltips</b> (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5560">MR #5560</a>).
						</li>
					</ul>
					<h4><span class="mw-headline" id="Snap_Panel">Snap Panel</span></h4>
					<ul>
						<li>The <b>advanced snap popover panel</b> now correctly shows all disabled sub-items as disabled (<a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3421">Bug
								#3421</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5121">MR #5121</a>).</li>
						<li>An option to <b>disable snapping to grid lines</b> has been added to the snap settings. It is currently
							only available from the snap popover, but not from the snap bar. When it is disabled, but the 'snap to
							grids' option is enabled, only grid intersections will function as snap targets (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4510">Bug #4510</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5999">MR #5999</a>).</li>
					</ul>
					<h4><span class="mw-headline" id="Symbols_Dialog">Symbols Dialog</span></h4>
					<ul>
						<li>Symbols no longer suffer from an <b>abundance of 'title' attributes</b> when converting them back and
							forth to normal objects (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/2845">Bug #2845</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5876">MR #5876</a>).
						</li>
						<li>Files with <b>broken symbols</b> (where the symbol path does not contain any path data) <b>no longer
								crash</b> Inkscape when opening the Symbols dialog (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4509">Bug #4509</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5632">MR #5623</a>).
						</li>
					</ul>

					<h4><span class="mw-headline" id="Welcome_Screen">Welcome Screen</span></h4>
					<ul>
						<li>The Welcome Screen image now says 1.3.1 (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5997">MR #5997</a>)</li>
						<li>The buttons at the bottom of the Welcome Screen dialog now all have the same color (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5989">MR #5989</a>)
						</li>
					</ul>

					<p><br>
					</p>
					<h3><span class="mw-headline" id="Tools">Tools</span></h3>
					<h4><span id="Bézier_Tool"></span><span class="mw-headline" id="B.C3.A9zier_Tool">Bézier Tool</span></h4>
					<ul>
						<li>Trying to create a <b>cusp node</b> with <kbd>Shift</kbd> + <kbd>Click</kbd> while using the Bézier tool
							in <b>Spiro mode</b> no longer leads to unexpected behavior (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4366">Bug #4366</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5945">MR #5945</a>).
						</li>
					</ul>
					<h4><span class="mw-headline" id="Node_Tool">Node Tool</span></h4>
					<ul>
						<li>Inkscape <b>no longer crashes</b> when using the node tool to select a path that contains a
							<b>zero-length path segment</b> (two overlapping nodes) (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4602">Bug #4602</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5875">MR #5875</a>).
						</li>
						<li><b>Path outlines</b> respect the <b>preferences setting for their color</b> again while editing. The
							layer's color is only used for highlighting when hovering over the path. (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5729">MR #5729</a>, <a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4061">Bug
								#4061</a>).</li>
					</ul>
					<h4><span class="mw-headline" id="Page_Tool">Page Tool</span></h4>
					<ul>
						<li>When <b>undoing the creation of a new page</b> that follows a page with a custom label, Inkscape <b>no
								longer crashes</b> (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4432">Bug #4432</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5678">MR #5678</a>).
						</li>
						<li>When <b>resizing a page to the selection</b> in a document with a document scale other than 1:1, the
							<b>grid origin</b> is now moved to its correct position (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5642">MR #5642</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4514">Bug #4514</a>).
						</li>
						<li>When <b>resizing a page to the selection</b> when the y-axis is upside down as per the user preferences,
							the page now ends up <b>in the correct position</b> (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4537">Bug #4537</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5681">MR #5681</a>).
						</li>
						<li>Trying to <b>edit the size</b> of the current page in the Page tool's tool controls now works as
							expected (<a rel="nofollow" class="external free"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4407">https://gitlab.com/inkscape/inkscape/-/issues/4407</a>
							Bug 4407], <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5952">MR #5952</a>).</li>
					</ul>
					<h4><span class="mw-headline" id="Pencil_Tool">Pencil Tool</span></h4>
					<ul>
						<li>When <b>undoing a change</b> while using <b>pressure sensitivity</b> (i.e. using the PowerStroke LPE),
							Inkscape <b>no longer crashes or freezes</b> (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4485">Bug #4485</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5763">MR #5763</a>).
						</li>
					</ul>
					<h4><span class="mw-headline" id="Selector_Tool">Selector Tool</span></h4>
					<ul>
						<li><b>Right-clicking on a selected object</b> finally applies the right-click to <b>that object</b> again
							instead of the group it is in, a bug which had impacted workflows quite a bit since the release of
							Inkscape 1.2 (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/3620">Bug #5620</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5626">MR #5626</a>).
						</li>
						<li><b>Double-clicking on a shape</b> (rectangle, star, ellipse, …) now again not only switches the tool to
							the tool for the shape, but also <b>keeps the shape selected</b> so you can continue editing it (<a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4596">Bug
								#4596</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5809">MR #5809</a>).</li>
					</ul>
					<h4><span class="mw-headline" id="Text_Tool">Text Tool</span></h4>
					<ul>
						<li>Worked around a bug that happened with a certain, outdated Gtk setting, where trying to use the <b>Text
								tool would freeze Inkscape</b> ((<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/3664">Bug #3664</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5236">MR #5236</a>)).
						</li>
						<li>When using a <b>subtraction frame</b> to adjust the shape of a flowed text, the hole this creates in the
							text now appears in the correct position (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5662">MR #5662</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3910">Bug #3910</a>).</li>
						<li>When <b>converting a text with a gradient to a path</b>, its gradient is no longer lost (<a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4460">Bug
								#4460</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5727">MR #5727</a>).</li>
						<li>As many of you found the new (and very old) <b>Text-to-Path</b> conversion way impeding your workflows
							(text is now turned into a single, unioned path instead of a group of paths when converting it to a path,
							but you need single letter as paths), we have added an option to <b>split the text into its letters</b>.
							It is very similar to the 'Split text' extension, but it is accessible from the text menu and respects
							kerning. Use Text &gt; Text to Glyphs before converting your text to path, to get the old behavior back
							(minus the grouping) (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4595">Bug #4595</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5805">MR #5805</a>).
						</li>
						<li>Multiple <b>small improvements and fixes for the Font Collections</b> functionality (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4196">Bug #4196</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5287">MR #5278</a>).</li>
					</ul>
					<h3><span class="mw-headline" id="Images">Images</span></h3>
					<ul>
						<li>Files containing <b>large, corrupted raster images no longer crash</b> Inkscape when trying to open them
							(<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4454">Bug
								#4454</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5942">MR #5942</a>).</li>
					</ul>
					<p><br>
					</p>
					<h3><span id="Import_/_Export"></span><span class="mw-headline" id="Import_.2F_Export">Import / Export</span>
					</h3>
					<ul>
						<li>Inkscape <b>no longer crashes</b> when <b>importing a PDF file</b> whose <b>page names are encoded in
								UTF-16</b> (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4442">Bug #4442</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5589">MR #5589</a>).
						</li>
						<li>Inkscape <b>no longer crashes or loses font information when importing a PDF file</b> with <b>fonts
								using uncommon names</b> (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5676">MR #5676</a>, Bugs <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4504">#4504</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/3919">#3919</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/2601">#2601</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4540">#4540</a>).</li>
						<li>There is <b>no crash or freeze anymore when opening a PDF file</b> with an <b>empty page</b> inside (<a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4597">Bug
								#4597</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5821">MR #5821</a>).</li>
						<li>Inkscape <b>no longer fails to import a PDF file with broken font names</b>, but gives a warning (on the
							command line) instead (Bug <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4577">#4577</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4613">#4613</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5829">MR #5829</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5973">MR #5973</a>). A
							<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4584">related
								issue</a> that caused those files with broken font names to be created in the first place was caused by
							a bug in the version 1.17.8 of libcairo2 and has been fixed with version 1.18.0 of the library.
						</li>
						<li>When <b>importing a PDF file</b> with <b>text in different colors</b>, Inkscape now more reliably
							assigns the <b>correct color</b> to the correct text (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4545">Bug #4545</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5707">MR #5707</a>).
						</li>
						<li>Inkscape also <b>no longer crashes</b> when a <b>clone</b> is in the selection that you want to
							<b>export to PDF or SVG</b> (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4482">Bug #4482</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5615">MR #5615</a>).
						</li>
						<li>When exporting a file <b>with transparent and visible text to PDF</b>, the visible text will <b>no
								longer be lost</b> (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4572">Bug #4572</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5912">MR #5912</a>).
						</li>
						<li><b>Bleed</b> is no longer ignored when exporting documents with just a <b>single page</b> to PDF (<a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4487">Bug
								#4487</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5620">MR #5620</a>).</li>
						<li>When saving a file containing a comment as <b>Plain SVG</b>, Inkscape <b>no longer breaks it</b> by
							inserting odd line feed characters (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5663">MR #5663</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4526">Bug #4526</a>).</li>
					</ul>
					<h3><span class="mw-headline" id="Path_Operations">Path Operations</span></h3>
					<ul>
						<li>Using the <b>"Division"</b> path operation and the <b>Shape Builder</b> tool now results in a <b>much
								more reasonable number of nodes</b> (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/471">Bug #471</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4494">Bug #4494</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5962">MR #5962</a>).</li>
						<li>Converting a <b>text object to path</b> that uses <b>different styling for different parts</b> of the
							text now <b>respects that styling</b> again in all cases (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4403">Bug #4403</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5515">MR #5515</a>).
						</li>
						<li>Converting a stroked rectangle to a path using <b>Stroke to Path</b> no longer creates an extraneous
							node on one side of the outline (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5810">MR #5818</a>).</li>
					</ul>
					<p><br>
					</p>
					<h3><span class="mw-headline" id="Live_Path_Effects">Live Path Effects</span></h3>
					<ul>
						<li>Deleting a segment of a path using the <b>Corners LPE</b> no longer leads to a crash (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4390">Bug #4390</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5528">MR #5528</a>).</li>
						<li>Another crash with the <b>Corners LPE</b> has been fixed (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/6022">MR #6022</a>).</li>
						<li>The bounding box of an object with the <b>Corners LPE</b> is now calculated correctly (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4341">Bug #4341</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5547">MR #5547</a>).</li>
						<li>When copying or duplicating an object using the <b>Taper Stroke LPE</b>, Inkscape no longer crashes (<a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5641">MR #5641</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5703">MR #5703</a>,
							Bugs <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4462">#5641</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4462">#4462</a>).</li>
						<li>When the tapering handles of a path with the <b>Taper Stroke LPE</b> touch, Inkscape no longer crashes
							(<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4608">Bug
								#4608</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5857">MR #5857</a>).</li>
						<li>Trying to edit a path with the <b>Taper Stroke LPE</b> that has been created with an older Inkscape
							version no longer crashes Inkscape (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4555">Bug #4555</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5830">MR #5830</a>).
						</li>
						<li>When <b>clicking on some LPE's handles</b> while holding <kbd>Ctrl</kbd> and <kbd>Alt</kbd>, Inkscape no
							longer crashes (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4507">Bug #457</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5713">MR #5713</a>).
						</li>
						<li>When working with paths that have the <b>PowerStroke LPE</b> applied, Inkscape sometimes crashed because
							it couldn't calculate the correct curvature. This is now fixed (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inbox/-/issues/9161">Bug #9161</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5932">MR #5932</a>).
						</li>
						<li>When choosing to cancel adding the '<b>Show Handles' LPE</b> to a path, because that would lose all
							styling of the path, Inkscape no longer crashes (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4554">Bug #4554</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5729">MR #5729</a>).
						</li>
						<li>Editing a document with the <b>PowerClip LPE</b> inside triggered a variety of crashes which have been
							fixed (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4610">Bug #4610</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5931">MR #5931</a>).
						</li>
						<li>Files with <b>LPEs, but no mention of a display unit</b> in their SVG code, no longer lead to a crash
							when trying to open them (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4633">Bug #4633</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5967">MR #5967</a>).
						</li>
						<li>Changing the display units no longer affects the size of the gaps in the <b>Tiling LPE</b> or the
							measurements in the <b>Ruler LPE</b> (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4547">Bug #4547</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5934">MR #5934</a>).
						</li>
						<li>When using an object with the <b>Clone Original LPE</b> derived from another object that is also using
							the Clone Original LPE and then trying to edit it with the Node tool, Inkscape no longer crashes (<a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4284">Bug
								#4284</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5948">MR #5948</a>).</li>
						<li>Using the <b>Knot LPE</b> with a value of 0 for the gaps (i.e. no visible effect) no longer unexpectedly
							loses whole segments of the path it is applied to (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4625">Bug #4625</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5940">MR #5940</a>).
						</li>
						<li>Trying to turn an <b>object that contains an LPE into a pattern</b> no longer freezes Inkscape (<a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4437">Bug
								#4437</a>, <a rel="nofollow" class="external autonumber"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5941">MR #5941</a>).</li>
						<li><b>Searching</b> the <b>Live Path Effects dialog</b> for LPEs in <b>English</b>, even if you're using
							Inkscape in your local language, now works again, so it is easier to follow along with online tutorials.
							You can also now use characters with accents in the search field to find your favorite LPE (<a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4589">Bug
								#4589</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5944">MR #5944</a>).</li>
						<li>Path effect remnants are now better <b>cleaned out</b> when they are no longer needed, solving issues
							with <b>jumping objects and out-of-place node handles</b> on objects that have been copied from an LPE
							(Bugs <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/3467">#3467</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3893">#3893</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5954">MR #5954</a>).</li>
					</ul>
					<h3><span class="mw-headline" id="Extensions">Extensions</span></h3>
					<ul>
						<li>Extensions that need to <b>call Inkscape</b> to do their job <b>no longer fail, freeze or crash</b>
							Inkscape (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5664">MR #5664</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inbox/-/issues/8927">Bug #8927</a>).</li>
						<li>Deactivating the <b>Live Preview</b> for an extension <b>no longer crashes</b> Inkscape in files with
							complex Live Path Effects (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5672">MR #5672</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4470">Bug #4470</a>).</li>
						<li>Toggling the <b>live preview</b> of extensions quickly <b>no longer leads to data loss</b> (<a
								rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4385">Bug
								#4385</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5686">MR #5686</a>).</li>
						<li>The <b>QR Code extension</b> now works faster with large QR codes (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/extensions/-/merge_requests/580">MR
								extensions#580</a>).</li>
						<li>The <b>Plotter extension</b> no longer looks for non-existant dependencies (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/extensions/-/merge_requests/599">MR #599</a>).
						</li>
						<li>The <b>Hershey text extension</b> now works without issuing a warning (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/extensions/-/merge_requests/603">MR #603</a>).
						</li>
					</ul>
					<h3><span class="mw-headline" id="Command_Line">Command Line</span></h3>
					<ul>
						<li>Exporting <b>muliple SVG files</b> in a directory <b>to PDF</b> works again (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4538">Bug #4538</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5710">MR #5710</a>).</li>
					</ul>

					<h3><span class="mw-headline" id="Linux-specific_Fixes">Linux-specific Fixes</span></h3>
					<ul>
						<li><b>Gradient dithering</b> is now available if your operating system comes with libcairo2 &gt; 1.18, e.g.
							starting from Ubuntu 23.10, Debian Trixie (testing), Fedora 39 (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/6034">MR #6034</a>).</li>
					</ul>

					<h3><span class="mw-headline" id="Windows-specific_Fixes">Windows-specific Fixes</span></h3>
					<ul>
						<li>Using the <b>7zip</b> package of Inkscape no longer requires users to call 'inkscapecom' to access
							Inkscape on the command line (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inbox/-/issues/8893">Bug inbox#8893</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5574">MR #5574</a>).
						</li>
						<li>Trying to <b>edit a gradient with the Node tool</b> when there are many copies of the object containing
							the gradient in the file no longer crashes Inkscape on Windows (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4630">Bug #4630</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5951">MR #5951</a>).
						</li>
					</ul>
					<h3><span class="mw-headline" id="macOS-specific_Fixes">macOS-specific Fixes</span></h3>
					<ul>
						<li>A <b>crash when browsing the font list</b> on macOS has been fixed (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inbox/-/issues/9347">Bug #9347</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/6044">MR #6044</a>).</li>
						<li>Another <b>crash that occurred when using a custom font</b> and typing a space character has been fixed
							(<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inbox/-/issues/9424">Bug
								#9424</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/6044">MR #6044</a>)</li>
						<li>Trying to <b>dock a dialog underneath another dialog</b> now no longer has a 100% crash rate. A few
							crashes may still occur, but it is fixed for the majority of cases (<a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4111">Bug #4111</a>, <a
								rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5489">MR #5489</a>).</li>
						<li>We've tried to fix the <strong>tofu</strong> (user interface text showing up as little rectangles
							instead of
							letters) that under some rare conditions showed up on macOS when the user interface font could not be
							found (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5625">MR #5625</a>,
							<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3532">Bug
								#3532</a>). However, while this fixed it for some, it
							made the user interface look ugly for the majority of users, so we did not use the fix for this
							release.<br />In the case that this bug affects you, you can work around it, though. In the
							<code>ui</code> folder (see Edit &raquo; Preferences &raquo; System), create a file called
							<code>user.css</code>, and add
							the following contents to it:<br />
							<pre>
/* Fix for rare macOS systems that don't load the right system font */
{
		font-family: ".AppleSystemUIFont", system-ui;
}</pre><br />
							Now save the file and restart Inkscape.
						</li>
						<li>Trying to change the <b>Inkscape preferences</b> by accessing them from the menu bar before opening any
							document on macOS led to a crash. Preferences are now made not editable until the canvas has been loaded
							(<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/4459">Bug
								#4459</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5877">MR #5877</a>).</li>
						<li><b>Gradient dithering</b> is now available for macOS (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5866">MR #5866</a>).</li>
					</ul>
					<h3><span id="Improvements_for_development_/_deployment_/_testing"></span><span class="mw-headline"
							id="Improvements_for_development_.2F_deployment_.2F_testing">Improvements for development / deployment /
							testing</span></h3>
					<ul>
						<li>Inkscape builds again with <b>musl libc</b> on Linux (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/issues/4427">Bug #4427</a>, <a rel="nofollow"
								class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5558">MR #5558</a>).
						</li>
						<li><b>Windows test builds</b> for the 1.3.x branch are now run on GitLab again, and scripts have been
							updated for that (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/5900">MR #5900</a>).</li>
						<li>Increase <b>speed and reliability</b> of Windows test builds (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/6024">MR #6024</a>)</li>
							<li>Improve reliability of building the <b>snap package</b> for Linux (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape/-/merge_requests/6048">MR #6048</a>)</li>
					</ul>
					<h2><span class="mw-headline" id="Translations">Translations</span></h2>
					<p>The following UI translations received updates:
					</p>
					<ul>
						<li>Australian English</li>
						<li>Belarusian</li>
						<li>Brazilian Portuguese</li>
						<li>Bulgarian</li>
						<li>Catalan</li>
						<li>Croatian</li>
						<li>Czech</li>
						<li>French</li>
						<li>German</li>
						<li>Hungarian</li>
						<li>Icelandic</li>
						<li>Italian</li>
						<li>Spanish</li>
						<li>Traditional Chinese</li>
						<li>Ukrainian</li>
						<li>Vietnamese</li>
					</ul>
					<p>The following documentation translations received updates:
					</p>
					<ul>
						<li>Croatian</li>
						<li>German</li>
						<li>Hungarian</li>
					</ul>
					<h3><span class="mw-headline" id="Contributing_to_interface_translations">Contributing to interface
							translations</span></h3>
					<p>Want to help with translations? <a rel="nofollow" class="external text"
							href="https://inkscape.org/contribute/translations/">Learn how to help!</a>
					</p>
					<h2><span class="mw-headline" id="Documentation">Documentation</span></h2>
					<ul>
						<li>The man page (command line help) has been updated (<a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape-docs/documentation/-/commit/b4dc61cd1657741fff65569005d67888d8cbea49">Commit
								documentation#b4dc61</a>)</li>
						<li>The Tips tutorial has been updated to include on-canvas alignment (<a rel="nofollow"
								class="external text"
								href="https://gitlab.com/inkscape/inkscape-docs/documentation/-/merge_requests/312">MR
								documentation#312</a>)</li>
						<li>The keyboard shortcuts list now features anchor links for easier link sharing (<a rel="nofollow"
								class="external text"
								href="https://gitlab.com/inkscape/inkscape-docs/documentation/-/commit/5be9b93088a0816242ddf29fa52980f45053a271">Commit
								documentation#5be9b9</a>, <a rel="nofollow" class="external text"
								href="https://gitlab.com/inkscape/inkscape-docs/documentation/-/commit/28ccea8c5e7dda380aa9c5a54278a5dcf159b929">Commit
								documentation#28ccea</a>)</li>
					</ul>
					<h3><span class="mw-headline" id="Contributing_to_documentation_and_documentation_translation">Contributing to
							documentation and documentation translation</span></h3>
					<p>Contributions to the documentation translations, as well as improvements to its contents, are welcome at <a
							rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape-docs/documentation">the
							inkscape-docs repository</a>.
					</p>

					<p style="text-align:center;margin:1rem;" class="button btn btn-primary"><a
							href="https://inkscape.org/release/inkscape-1.3.1/"><strong>Download Inkscape 1.3.1 for Linux, Windows and
								macOS!</strong></a></p>

				</div>
			</div>

			<div style="font-size:0.8em;font-style:italic;color:#a2a9b1;text-align: center;">
				<p>Authors: Jabier Arraiza (image), Maren Hachmann (text + image)</p>
			</div>

			<div class="btt-container"><a href="#top" class="back-to-top" title="Back to top" aria-label="Back to top"><span
						class="btt-img"></span></a></div>
		</div>
	</div>
</body>

</html>